[Forgot Password]
Login  Register Subscribe

23631

 
 

115038

 
 

96174

 
 

909

 
 

78077

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2010-4370

Date: (C)2010-12-02   (M)2017-09-22
 
CVSS Score: 9.3Access Vector: NETWORK
Exploitability Subscore: 8.6Access Complexity: MEDIUM
Impact Subscore: 10.0Authentication: NONE
 Confidentiality: COMPLETE
 Integrity: COMPLETE
 Availability: COMPLETE











Multiple integer overflows in the in_midi plugin in Winamp before 5.6 allow remote attackers to execute arbitrary code via a crafted MIDI file that triggers a buffer overflow.

Reference:
http://www.securityfocus.com/archive/1/archive/1/515388/100/0/threaded
SECUNIA-42004
http://forums.winamp.com/showthread.php?t=324322
http://forums.winamp.com/showthread.php?threadid=159785

CPE    57
cpe:/a:nullsoft:winamp:2.6
cpe:/a:nullsoft:winamp:2.9
cpe:/a:nullsoft:winamp:5.581
cpe:/a:nullsoft:winamp:1.006
...
CWE    1
CWE-189
OVAL    1
oval:org.secpod.oval:def:50

© 2013 SecPod Technologies